=== debian/control ===
Source: rt-authen-externalauth
Section: perl
Priority: optional
Maintainer: Tom Jampen <tom@cryptography.ch>
Build-Depends:
 debhelper (>= 9), libcgi-pm-perl | perl-modules, libdbi-perl, libnet-ldap-perl,
 libnet-ssleay-perl, request-tracker4
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/RT-Authen-ExternalAuth/

Package: rt4-extension-authenexternalauth
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, request-tracker4
Recommends: libnet-ldap-perl
Description: External authentication module for request tracker 4
 This module provides the ability to authenticate RT users against one or more
 external data sources at once. It will also allow information about that user
 to be loaded from the same, or any other available, source as well as allowing
  multiple redundant servers for each method.
 .
 The extension currently supports authentication and information from LDAP via
 the Net::LDAP module, and from any data source that an installed DBI driver is
 available for.
 .
 It is also possible to use cookies set by an alternate application for Single
 Sign-On (SSO) with that application.
