## rt-authen-externalauth 0.16

=== debian/changelog ===
rt-authen-externalauth (0.16-1) unstable; urgency=low

  * Merging upstream version 0.16.

 -- Tom Jampen <tom@cryptography.ch>  Mon, 01 Jul 2013 17:51:27 +0200

rt-authen-externalauth (0.15-1) unstable; urgency=low

  * Merging upstream version 0.15.

 -- Tom Jampen <tom@cryptography.ch>  Sat, 01 Jun 2013 23:03:15 +0200

rt-authen-externalauth (0.13-1) unstable; urgency=low

  * Merging upstream version 0.13.
  * Removing 02-privilege-escalation.patch, fixed upstream.
  * Removing 03-rt4-security-fix-compatibility.patch, fixed upstream.
  * Updating to standards version 3.9.4.
  * Updating year in copyright file.
  * Fixing indentation in control file.
  * Changing architecture from 'any' to 'all' in control file.
  * Improving watch file and changing url.

 -- Tom Jampen <tom@cryptography.ch>  Tue, 21 May 2013 18:06:57 +0200
