## rt-authen-externalauth 0.17

=== debian/changelog ===
rt-authen-externalauth (0.17-1) unstable; urgency=low

  * Merging upstream version 0.17.

 -- Tom Jampen <tom@cryptography.ch>  Tue, 13 Aug 2013 00:10:40 +0200
