=== debian/watch ===
version=3
opts="uversionmangle=s/_.+$//" \
http://search.cpan.org/CPAN/authors/id/T/TS/TSIBLEY/RT-Authen-ExternalAuth[_\-](\d.*?)(?:\.orig)?\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
