## rt-authen-externalauth 0.20

=== debian/changelog ===
rt-authen-externalauth (0.20-1) unstable; urgency=medium

  * Merging upstream version 0.20.

 -- Tom Jampen <tom@cryptography.ch>  Fri, 18 Apr 2014 10:03:12 +0200

rt-authen-externalauth (0.19-1) unstable; urgency=medium

  * Merging upstream version 0.19.

 -- Tom Jampen <tom@cryptography.ch>  Thu, 17 Apr 2014 20:42:27 +0200

rt-authen-externalauth (0.18-1) unstable; urgency=medium

  * Merging upstream version 0.18.
  * Updating to standards version 3.9.5.
  * Fixing year in copyright file.
  * Updating year in copyright file.

 -- Tom Jampen <tom@cryptography.ch>  Sat, 15 Mar 2014 20:52:12 +0100
