## rt-authen-externalauth 0.21

=== debian/changelog ===
rt-authen-externalauth (0.21-1) unstable; urgency=medium

  * Merging upstream version 0.21.
  * Updating 01-fix-plugindir.patch.
  * Updating copyright file to reflect upstream changes.
  * Updating source in copyright file.
  * Updating url in watch file.

 -- Tom Jampen <tom@cryptography.ch>  Mon, 25 Jun 2014 21:57:23 +0200
