## rt-authen-externalauth 0.25

=== debian/changelog ===
rt-authen-externalauth (0.25-1) unstable; urgency=medium

  * Merging upstream version 0.25.
  * Updating watch file to use maintainer-independent cpan url as proposed by
    the Debian Perl Team on alioth.

 -- Tom Jampen <tom@cryptography.ch>  Mon, 20 Oct 2014 23:30:03 +0200

rt-authen-externalauth (0.24-1) unstable; urgency=medium

  * Merging upstream version 0.24.
  * Regenerating 01-fix-plugindir.patch.

 -- Tom Jampen <tom@cryptography.ch>  Wed, 15 Oct 2014 08:36:57 +0200

rt-authen-externalauth (0.23-1) unstable; urgency=medium

  * Merging upstream version 0.23.
  * Updating copyright file to reflect upstream changes.
  * Removing rt4-extension-authenexternalauth.examples as upstream no
    longer provides an example configuration file.
  * Updating README.Debian to point to the updated manpages instead of
    mentioning the no longer present example configuration file.
  * Fixing wrong date in changelog.
  * Switching to default xz compression level in rules.
  * Updating to standards version 3.9.6.

 -- Tom Jampen <tom@cryptography.ch>  Wed, 01 Oct 2014 18:28:25 +0200
