=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  debhelper (>= 9), libcgi-pm-perl | perl-modules, libdbi-perl, libnet-ldap-perl,
  libnet-ssleay-perl, request-tracker4
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://search.cpan.org/dist/RT-Authen-ExternalAuth/
 
 Package: rt4-extension-authenexternalauth
