## rt-authen-externalauth 0.26

=== debian/changelog ===
rt-authen-externalauth (0.26-1) unstable; urgency=medium

  * Merging upstream version 0.26.
  * Updating to standards version 3.9.8, no changes needed.
  * Removing build-dependency on perl-modules.
  * Updating year in copyright file.
  * Switching to default xz compression in source/options.
  * Regenerating 01-fix-plugindir.patch.

 -- Tom Jampen <tom@cryptography.ch>  Tue, 06 Sep 2016 21:44:19 +0200
