=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Tom Jampen <tom@cryptography.ch>
 Build-Depends:
- debhelper (>= 9), libcgi-pm-perl | perl-modules, libdbi-perl, libnet-ldap-perl,
+ debhelper (>= 9), libcgi-pm-perl, libdbi-perl, libnet-ldap-perl,
  libnet-ssleay-perl, request-tracker4
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://search.cpan.org/dist/RT-Authen-ExternalAuth/
 
 Package: rt4-extension-authenexternalauth
